{% extends 'base.html.twig' %}

{% block title %}Le Grand Camillin{% endblock %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}

        <link href="https://fonts.googleapis.com/css?family=Solway&display=swap" rel="stylesheet">

    {% endblock %}
{% block body %}
<style>

    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
    <h1>Le Grand Camillin</h1>


<nav class="navbar">

    <ul id="accueil">
        <a href="/presentation">  <li class="nav-link"> Présentation</li> </a>
        <a href="/definition">  <li class="nav-link"> Définitions</li> </a>
        <a href="/login">  <li class="nav-link"> Se connecter</li> </a>
        <a href="/register">  <li class="nav-link"> S'inscrire</li> </a>

    </ul>
</nav>
{#    <div class="text-info">#}
{#        <p class="text-md-center">Bienvenue dans l'univers des néologismes.#}
{#            Une petite présentation au sujet du Grand Camillin s'impose.#}
{#            Quelle merveille que la langue française !! Une langue recelant moults agréments grammaticales et lexicaux.#}
{#            Pour autant il me semble intéressant de noter que malgré un vocabulaire riche ,elle manque parfois cruellemment de spécificités.#}
{#            En effet certains mots nous ont apparus comme une contribution utile et pertinente , d'autres relèvent même de l'évidence.#}
{#            Aussi c'est dans Le Grand Camillin que nous avons décidé de coucher sur clavier ces termes.#}
{#            Je tiens malgré tout à préciser que nous la respectons et apprécions profondément son usage.<br>#}
{#            <u class="text-center">Ses créateurs</u> <br>#}
{#            Cet ouvrage en devenir émane de l'esprit étriqué de deux individus , ces créateurs répondent aux doux surnoms#}
{#            de Microtubule (dont la définition figure sous une définition déjà établie qui ,remise entre nos mains ,s'est véritablement#}
{#            révélée) et Xénomorphe.#}
{#            En resulte donc un dictionnaire participatif ou il est question de répertorier les diférents néologismes#}
{#            crées par nos soins.#}
{#            Nous oeuvrons à alimenter cette base de données avec nos esprits fertiles et donnons la possibilités au reste du monde de#}
{#            venir y soumettre des suggestions .Suggestions qui , ne nous mentons pas , seront hardemment jugées pour nos regards intransigeants#}
{#            (regards à monocle de surcroit).#}
{#        </p>#}
{#    </div>#}

{#<div class="card-img">#}
{#    <figure>#}
{#        <img class="img-fluid " src="/img/Microtubule.png">#}
{#        <figcaption>Madame Microtubule</figcaption>#}
{#    </figure>#}
{#    <figure>#}
{#        <img class="img-fluid " src="/img/Xenomorphe.png">#}
{#        <figcaption>Monsieur Xénomorphe</figcaption>#}

{#    </figure>#}


{#</div>#}
{% endblock %}
